<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v04</Title>
  <Series>Grimm Tales of Terror</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Grimm-Tales-of-Terror-13/digital-comic/758381</Web>
  <Summary>The Black Dahlia is one of the most famous unsolved crimes of the twentieth century. Some experts think she was murdered by a serial killer. Others think it was a crime of passion. As a modern day investigator digs deeper into the case she uncovers the sinister truth behind the case...and comes to wish she had headed the cryptic warnings  to leave it alone.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758381]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Suspense, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
